API 参考扩展
获取群消息历史
{ messages }:群消息事件对象数组(每项为 OneBot 消息事件,内部字段不固定)。 只读。
{ messages }:群消息事件对象数组(每项为 OneBot 消息事件,内部字段不固定)。
只读。
授权Bearer <token>
Authorization: Bearer <access_token>
位置: header
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
curl -X POST "https://example.com/get_group_msg_history" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1 }'{ "status": "ok", "retcode": 0, "data": { "messages": [ {} ] }, "message": "string", "wording": "string"}这篇文档有帮助吗?